{
    "path": "$OET_PATH/testcases/function_test/pkg_test/collectd/collectd-email",
    "machine num": 1,
    "cases": [
        {
            "name": "test_collectd-email_function_send",
            "desc": "Test email sending functionality"
        }
    ]
}